Show sidebar
Filter by
PODZIAŁKA ▼
Roller diameter - D2 [mm] ▼
Roller diameter - D4 [mm] ▼
Side plates height - H [mm] ▼
Brottlast svetsad konstruktion - BL-WE [kN] ▼

Rollenkette Tsubaki RF2040 HP CL – ANSI Doppelteilung Hohlbolzen (HP)

Rollenkette Tsubaki RF2100 CL (CP) – ANSI Doppelteilung Standard (Verbindungsglied – Splint)

Rollenkette Tsubaki RF2050-R OL – ANSI Doppelteilung Standard (Übergangsglied)

Rollenkette Tsubaki RF2050 1 CL (SC) – ANSI Doppelteilung Standard (Verbindungsglied – Federklammer)

Rollenkette Tsubaki RF2040 CL (SC) – ANSI Doppelteilung Standard (Verbindungsglied – Federklammer)

Rollenkette Tsubaki RFC2060-S LAMBDA RP – ANSI Doppelteilung LAMBDA

Rollenkette Tsubaki RFC2040-S LAMBDA RP – ANSI Doppelteilung LAMBDA

Rollenkette Tsubaki RFC2040 LAMBDA CL – ANSI Doppelteilung LAMBDA

Rollenkette Tsubaki RFC2050 LAMBDA CL – ANSI Doppelteilung LAMBDA

Rollenkette Tsubaki RFC2050-S LAMBDA RP – ANSI Doppelteilung LAMBDA

Rollenkette Tsubaki RF2080 NP S OL – ANSI Doppelteilung NP (Übergangsglied)

Rollenkette Tsubaki RF2080 NP CL – ANSI Doppelteilung NP